---
name: Ian Moore
start_date: 2020-03-30
locality: Tysons Corner
country: USA
role: SAL
reports_to: jim-riley
twitter: 
gitlab: IanMoore
picture: ian_moore.jpg
departments:
- Public Sector
projects:
  gitlab: 
story: 'I am excited to join and deliver value to GitLab and our customers. I enjoy
  going to restaurants, cooking, cycling, and taking my car to the track or autocross.

'
